@charset "utf-8";
/* CSS Document */

.latest-prod{width:210px;height:auto;float:left;margin:20px 0 15px 30px;border:1px solid #ccc;}
*html .latest-prod{width:210px;height:auto;float:left;margin:20px 0 10px 15px;border:1px solid #ccc;}
.latest-pro-img{width:113px;height:149px;float:left;margin:20px 0 0 42px; text-align:center;}
*html .latest-pro-img{width:113px;height:149px;float:left;margin:20px 0 0 20px;}
.latest-prod-name{width:200px;height:20px;float:left;margin:20px 5px 0 5px;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#3e3e3e;font-weight:bold;}
*html .latest-prod-name{width:200px;height:20px;float:left;margin:20px 0px 0 5px;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#3e3e3e;font-weight:bold;}
.latest-produmatter{width:200;height:auto;float:left;margin:20px 2px 0 0px;padding:0 0 0 3px;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#666666;font-weight:normal;}
*html .latest-produmatter{width:200;height:auto;float:left;margin:20px 0 0 0px;padding:0 0 0 12px;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#666666;font-weight:normal;}
.latest-produrs{width:80;height:auto;float:left;margin:20px 0 0 20px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FF0000;font-weight:normal;}
*html .latest-produrs{width:80;height:auto;float:left;margin:20px 0 0 10px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FF0000;font-weight:normal;}
.latest-star{width:65;height:13px;float:left;margin:20px 0 0 25px;}
*html .latest-star{width:65;height:13px;float:left;margin:20px 0 0 17px;}
.latest-buttdet{width:170px;height:25px;float:left;margin:20px 0 0px 17px;}
*html .latest-buttdet{width:170px;height:25px;float:left;margin:20px 0 0px 10px;}
.latest-add{width:82px;height:25px;float:left;margin:0px 0 0 0px;}
*html .latest-add{width:82px;height:25px;float:left;margin:0px 0 0 0px;}
.latest-addleft{width:60px;height:25px;float:left;margin:0px 0 0 25px;}
*html .latest-addleft{width:60px;height:25px;float:left;margin:0px 0 0 7px;}
.latest-spacen{width:160px;height:25px;float:left;margin:0px 0 0px 0px;}
.reseller{width:215px;height:90px;float:left; margin:15px 0 0 0px; padding:10px 0 0 0px;}
.ssl{width:82px;height:60px;float:left; margin:10px 0 0 65px; padding:10px 0 0 0px;}
*html .ssl{width:82px;height:35px;float:left; margin:8px 0 0 32px; padding:10px 0 0 0px;}

.ad_bnr{width:456px; height:60px; float:right; text-align:right; margin:5px 5px 0 0px; padding:0px;}
*html .ad_bnr{width:456px; height:60px; float:right; text-align:right; margin:0 0px 0 0px; padding:0px;}

